Subject: Re: Dan Parsons 1/48 Tamiya Zero
From: "Steve Bamford ARC" <[email-masked]>
To: "Dan Parsons" <[email-masked]>
Date: Sun, 21 Mar 2004 02:27:31 -0800

Hi Dan,
Thanks for sending in your Zero article.  It looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dan Parsons 
  To: Steve Bamford ARC 
  Sent: Sunday, March 14, 2004 10:11 AM
  Subject: Fw: Dan Parsons 1/48 Tamiya Zero

  Gallery Template #06

  1/48 Tamiya A6M5c Zero

  by Dan Parsons
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have been meaning to post this model for quite some time but life has been a bit hectic lately. This is my second post to the ARC and the 4th model I have built since I have ventured back to this hobby 3 years ago. I purchased this kit thinking it would be a somewhat basic built that shouldn't take me all that long to complete. Well, the road to Hell is paved with good intentions! I spent almost a year on and off working to complete this model. My skills with my airbrush were still developing and needless to say I made a few mistakes along the way. At one point (after a horrible mess-up with the leading yellow wing edges) I literally had the model on the ground with my foot hovering over head. It literally took every ounce of self restraint I had not to grind the thing into fine particles! But, alas, with some friendly words of encouragement from my fellow ARC'ers, I pressed on and was able to see to fruition what I had so naively begun...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model is almost OOB with the exception of Eduards PE and some Resin wheels. I also used some fine copper wire for the brakelines (see picture). Oh yeah, thanks to Amy (my girlfriend's best friend from childhood) for supplying the black hair for the antennae. I went over the panel lines (once the paint and decals were in place) with Tamiya Smoke to accentuate the panel lines. I did not go all out weathering the plane as the A6M5c's were a relatively late production model of which a good majority met their fate during the "Marianas Turkey Shoot". The bird cage canopy was another challenge but a great learning experience as well. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  All in all, I really feel I advanced my modeling skills greatly during the construction of this model. In hind site, I would probably have gone with the Hasegawa version but that is another project for another day. Also, the pictures are from my new Sony 5.0 Megapixel Cybershot that I used with a tripod. Its a wonderful all around camera. The cockpit shot you see below is an enhancement of another picture (not too shabby eh!). Enjoy!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "your name goes here"